* {
    margin: 0; padding: 0; border: 0;
    box-sizing: border-box;
}

body {
  margin: 0;
  background-color: #032d56;
  font-family: sans-serif;
}

.container {
  padding: 10px;
}

.nav {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  background-color: #032d56;
  gap: 10px;
}

.nav-item {
  background-color: rgb(255, 140, 0);
  padding: 10px;
  text-align: center;
  flex: 1 1 20%;
  min-width: 100px;
  text-decoration: none;
}

.layout {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 20px;
  margin-top: 20px;
}

.main {
  background-color: rgb(255, 255, 255);
  width: 200px;
  height: 200px;
}

.grid {
  display: grid;
  grid-template-columns: repeat(2, 100px);
  gap: 10px;
}

.box {
  background-color: rgb(255, 140, 0);
  width: 100px;
  height: 100px;
}

/* Desktop */
@media(min-width: 768px) {
  .layout {
    flex-direction: row;
    justify-content: space-evenly;
    align-items: flex-start;
  }

  .grid {
    grid-template-columns: repeat(2, 100px);
  }

  .main {
    margin-right: 50px;
  }
}
